Merchant Login Status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

📘

Header Request

Accept : application/json
Content-Type: application/json
secret : Unique secret key (Provided by Pay2New)
outletId: Unique OutletID (Provided by Pay2New)


Sample Request

curl --location --request POST 'https://pay2new.in/apis/aeps/v1/merchantLoginStatus' \
--header 'secret: [YOUR_API_SECRT]' \
--header 'outletId: [YOUR_CUSTOMER_OUTLETID]' 
--data ''

Response Field Meaning

FieldMeaning
status1 = success, 2 = failed, 3 = pending/provider error
messageAPI status message
login_status1 = merchant logged in, 2 = merchant login required
resultRaw response data

Sample Response

{
    "status": 1,
    "message": "Transaction Successful",
    "login_status": 2,
    "result": {
        "statuscode": "TXN",
        "actcode": "LOGINREQUIRED",
        "status": "Transaction Successful",
        "data": {
            "isFaceAuthAvailable": false,
            "faceAuthEnabledServices": {
                "merchantLoginFaceAuth": true,
                "miniStatementFaceAuth": true,
                "balanceInquiryFaceAuth": true,
                "cashWithdrawalFaceAuth": false,
                "cashDepositFaceAuth": true
            },
            "isIrisAuthAvailable": false,
            "aadhaarLastFour": "6747",
            "isTxnBioLoginRequired": false,
            "pidOptionFaceWadh": null
        },
        "timestamp": "2026-05-28 01:27:51"
        "orderid": null,
        "environment": "LIVE",
        "internalCode": null
    }
}
{
    "status": 2,
    "message": "Invalid OutletId"
}
Headers
string

(Provided by Pay2New)

string

(Provided by Pay2New)

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json